/*icbc */
.icbc {position: relative;}
.index-top-bg{position: relative;top: 0;left: 0;width: 100%;}
.index-top-bg img{width: 100%;}
.index-mes-show{height: auto; top:7.24rem; left:0;width: 100%;position: absolute;}
.index-goods-show{position: relative;width: 87.18%;margin: 0 auto;background: #fff;border-radius: 15px;overflow: hidden;margin-top: 0.45rem;box-shadow: 0 0 5px 5px rgba(225, 255, 255, 0.5);}
.index-goods-show.index-goods-show1{padding: 0.3rem 0;padding-top: 0.1rem;box-shadow: none;}
.index-goods-show img{width: 100%;}
.index-goods-show-weui{position: relative;}
.index-goods-show-weui .index-goods-pz{margin-bottom: 0;}
.index-goods-show-weui .index-goods-pz img{width: 0.99rem;}
.index-goods-pz{width: 16%;margin-left: 0.22rem;margin-bottom:0.22rem;margin-top: 0.2rem;display: grid;}
.goods-show{margin-top:8px;position: relative;z-index: 20 ;}
.goods-show.goods-show1{margin-top: 0.2rem;}
.goods-show .weui-flex__item{text-align: center;}
.goods-show .weui-flex__item:first-child a{margin-left: 0.1rem;}
.goods-show .weui-flex__item:last-child a{margin-right: 0.1rem;}
.goods-show .weui-flex__item a{display: inline-block;}
.goods-mes-list{width: 2.38rem;background:#f1fbfd;display: inline-block;position: relative;min-height: 2.56rem;}
.goods-left-img{position: absolute;top: 0;left: 0;width: 48.31%;}
.youku-price{line-height: 1em;font-size: 0.4772rem;color: #fb6d7a;margin-top: 0.56rem;}
.youku-price span{font-size: 0.8351rem;font-weight: bold;line-height: 1em;}
.youku-price span .price-point{display: inline-block;max-width: 0.2rem;text-align: left;}
.detail-spec-show-price span.price-point{display: inline-block;max-width: 0.15rem;text-align: left;}
.youku-name{font-size: 0.3rem;line-height: 1.1em;color: #fb6d7a;; }
.youku-name.type2{font-size: 0.24rem;color: #fb6d7a;}
.youku-name span{font-weight: bold;}
.index-btn{width: 76.89%;margin: 0px auto;margin-top: 0.17rem;bottom: 0.18rem;position: absolute;left:11.6%;}
.youku-name2{font-size: 0.35rem;color: #2a8e72;line-height: 1.1em;margin-top: 0.84rem;}
.youku-dec{font-size:0.18rem;color: #000;}
.youku-dec span{color: #ea4438;}
.qt-price{color: #ed7e0a;font-size: 0.3172rem;line-height: 1em;margin-top: 0.65rem;}
.qt-price span{line-height: 1em;font-size:0.6086rem;font-weight: bold; }
.qt-name{color: #2a8e72;font-size: 0.26rem;line-height: 1.1em;}
.qt-name.qt-name2{margin-top: 0.79rem;}
.qt-price.qt-price2{margin: 0;}
.qt-dec{font-size:0.18rem;color: #000;line-height: 1em;}
.qt-dec span{color: #ea4438;}
.btn.qt-limit{margin-top: 0.37rem;}
.btn.qt-limit2{margin-top: 0.12rem;}
.mall-color-red{color: #ea4438;}
.index-mes-top-btn{text-align: center;}
.index-mes-top-btn a{display: inline-block;color: #fff;background: #ff5592;border:0.03rem solid #fff;border-radius: 0.55rem;width: 1.83rem;height: 0.55rem;line-height: 0.55rem;font-size: 0.26rem;}
.index-goods-xc{position: relative;z-index: 1;}
/*
.to-jifen{position: absolute;right: 0;color: #fff;background: rgba(255,255,255,.6);z-index: 100;top: 2%;padding: 3px 8px;border-top-left-radius: 50px;border-bottom-left-radius: 50px;padding-left: 12px;}
.to-jifen a{color: #fff;font-size: 16px;}
*/

/*index-top*/
.index-top-title{font-size: 16px;border-bottom: 1px solid #efefef;padding: 12px 10px;position: relative;background: #fff;z-index: 10;}
.index-top-title .weui-flex__item {color: #000;font-size: 18px;text-align: center;line-height: 25px;text-indent: -13px;}
.arrow-left{content: " ";display: inline-block;height: 10px;width: 10px;border-width: 1px 1px 0 0;border-color: #000;border-style: solid;-webkit-transform: matrix(-.71,.71,.71,.71,0,0);transform: matrix(-.71,.71,.71,.71,0,0);position: relative;top: 20px;position: absolute;left: 15px;}

/*detail*/
.icbc-detail{background: #fff;padding: 5px 10px;border-top: 1px solid #dedfdf;}
.icbc-detail p{flex: 1;}
.icbc-detail p.detail-t-jf{font-size: 0.2488rem;color: #333;line-height: 1.7em;}
.icbc-detail p.detail-t-jf span{font-size: 0.355rem;line-height: 1.2em;color:#eb554b;font-weight: bold; }
.icbc-detail p.detail-t-name{color: #000;line-height: 1.375em;font-size: 0.28rem;height: 1.375em;}
.icbc-detail .detail-t-collect{width: 20px;}
.icbc-detail .detail-t-collect img{width: 100%;vertical-align: sub;}
.icbc-detail .detail-t-people{font-size: 0.2133rem;color: #666;padding-top: 3px;height: 1.75em;line-height: 1.75em;}
.detail-spec{background: #fff;padding: 0px 10px;font-size: 16px;color: #000;padding-bottom: 5px;}
.detail-spec-title{padding-bottom: 5px;font-size: 15px;}
.detail-spec-list{text-align:left;}
.detail-spec .detail-spec-show{margin: 0 auto;display: inline-block;padding: 0px 0.05rem;border: 1px solid #efefef;border-radius: 5px;margin-bottom: 8px;width:2.7rem;text-align: center;line-height:1.8rem;height: 1.8rem;position: relative;background: #faf3f2;}
.detail-spec .detail-spec-show.checked{background: #fef7fa;border-color: #ea4438;}
.detail-dec{background: #fff;margin-top: 10px;}
.detail-dec .detail-top{padding: 5px 10px;font-size: 16px;color: #000;border-bottom: 1px solid #dedfdf;}
.detail-dec .detail-dec-list-img{margin: 0;padding: 0;width: 100%;padding-top: 10px;}
.detail-dec .detail-dec-list-img img{width: 100%;}
.detail-dec .detail-dec-list p strong {font-size: 16px;color: #000;font-weight: normal;}
.detail-spec-show-img{position: absolute;top: 0;left: 0;width: 24.24%;line-height: 1em;}
.detail-spec-show-img img{width: 100%;}
.detail-dec .detail-dec-list p {font-size: 15px;color: #666;text-align: left;padding: 0 10px;}

/*detail-spec*/
.detail-spec-show-day{font-size: 0.26rem;line-height: 1.1em;}
.detail-spec-show-price{font-size: 0.25rem;color: #666;line-height:1em;margin-top: 0.3rem;}
.detail-spec-show-price.red{color: #ea4438;}
.detail-spec-show-price del{color: #898989; margin-left: 5px;}
.detail-spec-show-price span{font-size:0.55rem;line-height: 1;color: #ea4438; }
.detail-spec-show-dec{color: #ea4438;line-height: 1.1em;font-size: 0.18rem;margin-top: 0.2rem;}
.detail-spec-show-dec span{color: #000;}

/*footer_mune*/
.foot_menu .weui-tabbar__label{color:#333;font-size: 12px;line-height: 15px;margin-top: 3px;}
.inte-footer_menu{height:50px;padding: 0;}
.inte-footer_menu .weui-tabbar__item{padding-top: 3px;border-top: 1px solid #efefef; height: 50px;display: block;box-sizing: border-box;}
.inte-footer_menu .weui-tabbar__item .weui-tabbar__icon{width: 22px;height: 22px;margin-top: 4px;}
.buy_now {background: #ea4438;color: #fff;}
.buy_now.none{background: #b4b3b3;}
.buy_none{background: #b4b3b3;color: #fff;}
.inte-footer_menu .buy_now,.inte-footer_menu .buy_none{-webkit-box-flex: 2;-webkit-flex: 2;flex: 2;}
.inte-footer_menu .inte-detail-btn{line-height: 38px;font-size: 18px;color: #fff;letter-spacing: 1px;}

/*order*/
.order-pay-show{margin-top: 5px;}
.order-pay-show p {font-size: 16px;color: #000;}
.order-pay-title{background:#fff;line-height: 35px;text-indent:10px;font-size: 18px;border-bottom: 1px solid #efefef;color: #000;padding: 5px 15px;line-height: 30px;}
.order-pay-show .weui-panel{margin-top: 0px;}
.order-pay-show .weui-panel:before{border-top: 0;}
.order-pay-show .weui-media-box{padding: 5px 10px;background: #fff;padding-right: 10px;}
.order-pay-show .weui-media-box_appmsg .weui-media-box__thumb{vertical-align: middle;}
.order-pay-show .weui-media-box_appmsg .weui-media-box__hd{margin-right: 8px;}
.order-pay-show .weui-media-box__title{color: #000;font-size: 16px;}
.order-pay-show .box-title {color: #000;font-size: 14px;}
.order-pay-show .box-title .mall-color-red{color: #f64447;margin-right: 3px;}
.order-pay-show .weui-media-box__desc {color: #333;font-size: 13px;}
.order-pay-show .weui-media-box__desc.inet-coupon-jf{line-height: 18px;}
.order-pay-show .weui-media-box__desc.inet-coupon-jf span:nth-of-type(1){color: #eb554b;margin-right: 3px;font-size: 16px;font-weight: bold;}
.order-pay-show  .weui-media-box__desc.inet-coupon-name {font-size: 16px;line-height: 24px;}
.order-pay-show .weui-media-box__desc.inet-coupon-num span{color: #eb554b;font-weight: bold;}
.order-pay-show .weui-cell {padding: 5px 15px;}
.order-pay-show .o-pay-mes{color: #000;font-size: 13px;}
.o-price-sum,.o-price-price{color: #ea4438;margin: 0 2px;}
.order-pay-show .weui-cell:before {border: none;}
.order-pay-show #mobiNum{border: 0;text-indent: 10px;font-size: 16px;color: #000;flex: 1;line-height: 23px;}
.order-pay-show .buyer-msg {border: 0;text-indent: 10px;font-size: 16px;color: #000;flex: 1;font-family: 'Microsoft YaHei',Arial,Helvetica,sans-serif;resize : none;}
.order-pay-show .buyer-msg-p{display: flex;}
.order-pay-list-title{background:#f8f8f8;border-left:2px solid #ee665d;line-height: 35px;text-indent:10px;font-size: 14px;}
.order-pay-list {background: #fff;}
.order-pay-list .weui-check:checked+.weui-icon-checked:before {content: "\EA06";color: #ee665d;font-size: 20px;}
.order-pay-list .weui-icon-checked:before{content: "\EA01";color: #c9c9c9;font-size: 20px;display: block;}
.order-pay-btns {background: #fff;text-align: right;line-height: 50px;padding-bottom: 0;font-size: 16px;height: 50px;box-sizing: border-box;}
.order-pay-btns p {width: 100%;padding-right: 10px;}
.order-pay-btns p .order-jf-sum{color:#ee665d;font-weight: bold;margin: 0 3px;}
.order-pay-btn {background: #ee665d;color: #fff;line-height: 50px;min-width: 120px;text-align: center;}

/*rule*/
.rule-show{position: absolute;top: 3.7rem;text-align: center;width: 86.8%;left: 6.6%;}
.rule-title{width: 2.74rem;height: 0.57rem;background: url(/images/icbc/title_bg.png) no-repeat;background-size: 100% 100%;text-align: center;color: #fff;line-height: 0.57rem;margin: 0 auto;z-index: 10;position: relative;}
.rule-block{background: #fff;border: 1.5px solid #fc82cf;border-radius: 8px;padding: 0.7rem 0.25rem;margin-top: -0.28rem;position: relative;}
.index-lq-list{text-align: left;}
.index-lq-list p.order-p{font-size: 0.26rem;padding-left: 0.43rem;position: relative;color: #838383;padding-bottom: 0.25rem;line-height: 1.6em;}
.index-lq-list p.order-p span {width: 0.32rem;height: 0.31rem;color: #fff;
background: url(/images/icbc/order_bg.png) no-repeat;background-size: 100% 100%;display: inline-block;text-align: center;font-size: 0.23rem;position: absolute;left: 0;top: 0.05rem;;line-height: 0.31rem;}
.rule_return a{    display: inline-block;
    color: #fff;
    background: #403dd4;
    border: 1.5px solid #82a743;
    line-height: 1;
    padding: 8px 15px;
    border-radius: 20px;}
.index-dy .index-mes-top-btn a{background:#ea000d; }
.index-dy p.dec{margin-bottom: 30px;color: #ea000d;font-size: 0.1761rem;text-align: center;margin-top: 10px;}
.index-dy .goods-mes-list{background:#ffe4e3;}
.index-dy .index-btn{bottom:-0.18rem;}
.index-dy .youku-price{margin-top: 0.32rem;padding-right: 0.29rem;text-align: right;color: #ea000d;font-size: 0.31rem;}
.index-dy .youku-price span{font-size: 0.6rem;font-weight: bold;}
.index-dy .youku-name{margin-top: 0.35rem;color: #ea000d}

.index-zzs.index-mes-show{top:12.12rem;}
.index-zzs .index-mes-top-btn a{background: #2a5082;}
.index-zzs .index-goods-show{margin-top: 0.4rem;padding-bottom:0; margin-bottom:0.3rem; }
.index-zzs .youku-price{margin-top: 0.32rem;padding-right: 0.29rem;text-align: right;color: #2a5082;font-size: 0.31rem;}
.index-zzs.youku-price span{font-size: 0.6rem;font-weight: bold;}
.index-zzs .index-btn{bottom:-0.18rem;}
.index-zzs .goods-mes-list{background:#cadde8;}
.index-zzs .youku-name{margin-top: 0.1rem;color: #2a5082;font-size: 0.26rem;}
.index-zzs .youku-name span{font-size: 0.3rem;line-height: 1.4}

.index-one .index-mes-top-btn a{background: #79dedb;}
.index-one .youku-price{font-size: 0.31rem;}
.index-one .youku-price span{font-size: 0.6rem;}

.index-dy1{margin-bottom: 0.3rem;}
.index-dy1 .index-mes-top-btn a{background: #00a09a;}
.index-dy1.index-dy .goods-mes-list{background: #d6fffe;min-height:2.35rem;}
.index-dy1 .index-goods-show.index-goods-show1{box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1)}
.index-dy1.index-dy .youku-price{color: #ff7e00;}
.index-dy1.index-dy .youku-name{color: #ff7e00;margin-top:0.26rem;}

.index-dy2{margin-bottom: 0.3rem;}
.index-dy2 .index-mes-top-btn a{background: #9d2b1e;box-sizing: border-box;}
.index-dy2.index-dy .goods-mes-list{background: #f2e4c7;min-height:2.12rem;}
.index-dy2 .index-goods-show.index-goods-show1{box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1)}
.index-dy2.index-dy .youku-price{color: #9d2b1e;font-size: 0.3rem;line-height: 1.2;margin-top: 0.1rem;}
.index-dy2.index-dy .youku-price span{line-height: 1.2;}
.index-dy2.index-dy .youku-name{color: #9d2b1e;margin-top:0.1rem;}

.index-video{margin-bottom: 0.3rem;}
.index-video .goods-left-img{width: 1.19rem;}
.index-video .index-mes-top-btn a{background: #eef3ff;box-sizing: border-box;border: none;color: #2d4985;}
.index-video.index-dy .goods-mes-list{background: #eef3ff;min-height:2.12rem;}
.index-video .index-goods-show.index-goods-show1{box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);border-radius: 0.2rem;}
.index-video.index-dy .youku-price{color: #2d4985;font-size: 0.3rem;line-height: 1.2;margin-top: 0.15rem;}
.index-video.index-dy .youku-price span{line-height: 1.2;}
.index-video.index-dy .youku-name{color: #2d4985;margin-top:0.05rem;}
.index-video.index-dy .index-btn{width: 1.89rem;left: 0.28rem;}
.index-video .top-logo.tencent{position: absolute;top:-0.2rem;z-index: 20;left:1.14rem;width: 1.26rem;display: grid;}
.index-video .top-logo.aiqiyi{position: absolute;top:-0.16rem;z-index: 20;left:1.24rem;width: 1.16rem;display: grid;}

.index-eight .index-mes-top-btn a{background: #ae65e0;}
.index-eight .youku-price,.index-eight .youku-name{color:#ae65e0}
.index-eight .index-goods-show-weui .index-goods-pz{margin-left: 0}
.index-eight .index-goods-show-weui .index-goods-pz:first-child{padding-left: 0.1rem;}
.index-eight .index-goods-show-weui .index-goods-pz:last-child{padding-right: 0.1rem;}
.index-eight .index-goods-show-weui img{margin: auto;}

.index-blue .index-mes-top-btn a{background: -webkit-linear-gradient(#fed269, #ffb933); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(#fed269, #ffb933); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(#fed269, #ffb933); /* Firefox 3.6 - 15 */
    background: linear-gradient(#fed269, #ffb933); /* 标准的语法 */
    border:none;color: #762a0c;font-size: 0.3rem;font-weight: bold;
}
.index-blue .youku-price,.index-blue .youku-name{color:#3c8bf4}
.index-blue .index-goods-show-weui .index-goods-pz{margin-left: 0}
.index-blue .index-goods-show-weui .index-goods-pz:first-child{padding-left: 0.3rem;}
.index-blue .index-goods-show-weui .index-goods-pz:last-child{padding-left: 0.1rem;}
.index-blue .index-goods-show-weui img{text-align: left}
.index-blue .index-goods-show{box-shadow:none;overflow: unset;}
.index-blue .goods-mes-list{background:#ebf3fe;border-radius: 0.3rem;min-height:2.25rem;}
.index-blue .index-btn{bottom:-0.25rem;}
.index-blue .index-goods-xc-right{position: absolute;top: 0.36rem;right: -0.2rem;width: 1.89rem;z-index: 5;}

.index-book .index-mes-top-btn a{background: #fff3ee;color: #f1412b;border-color: #f5f4ed;}
.index-book .index-goods-show{box-shadow: 0 0 0.29rem rgba(0, 0, 0, 0.16);}
.index-book .goods-show{margin-top: 0.21rem;padding:0 0.25rem 0.49rem 0.27rem;}
.index-book .goods-show .weui-flex__item a{margin: 0!important;width: 100%;}
.index-book .goods-show .goods-mes-list{width: 100%;display: flex;min-height: 2.12rem;}
.index-book .goods-left-img{width: 1.16rem;}
.index-book .index-btn{width: 1.89rem;bottom: -0.27rem;left: 1.6rem;}
.index-book .goods-logo{position: absolute;width: 0.74rem;top:0.09rem;left: 4.45rem;z-index: 25;}
.index-book .youku-name{-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;display: -webkit-box;display: -webkit-flex;display: flex;padding-left: 0.92rem;font-size: 0.52rem;line-height: 1.16em;color: #f1412b;}
.index-book .youku-price{position: relative;line-height: 1.82rem;font-size: 0.54rem;color: #f1412b;font-weight: bold;margin-top: 0.3rem;margin-left: 0.4rem;}
.index-book .youku-price span{font-size: 1.04rem;}

.index-doubleHistory .index-mes-top-btn a{background: #9d2b1e;}
.index-doubleHistory .index-goods-show{box-shadow:unset;padding: 0;}
.index-doubleHistory .goods-show{margin-top: 0.27rem;margin-bottom: 0.49rem;}
.index-doubleHistory.index-doubleHistory .goods-mes-list{
    background: #f2e4c7;
}
.index-doubleHistory.index-doubleHistory .youku-price{
    color: #9d2b1e;
    font-weight: bold;
    margin-top: 0.26rem;
}
.index-doubleHistory.index-doubleHistory .youku-name{
    color: #9d2b1e;
    margin-top: 0.15rem;
}
.index-doubleHistory.index-doubleHistory .goods-mes-list{
    min-height: 2.12rem;
}
.index-doubleHistory .rule-block{
    border-color: #9d2b1e;
}

.index-one2 .index-mes-top-btn a{background: #fff3ee;font-size: 0.26rem;color: #b9aaee;border-color: #f5f4ed;}
.index-one2 .index-goods-show{box-shadow:0 0 5px 5px rgba(9, 4, 5, 0.16);padding-top: 0.26rem;}
.index-one2 .goods-show{margin-bottom: 0.58rem;margin-top: 0;}
.index-one2 .goods-mes-list{width: 2.43rem;min-height: 2.12rem;padding-top: 0.26rem;box-sizing: border-box;}
.index-one2 .goods-left-img{width: 0.87rem;}
.index-one2 .index-btn{width: 1.89rem;left: 0.26rem;bottom: -0.27rem;}
.index-one2 .youku-name{color: #87a3e2;font-size: 0.36rem;line-height: 1.16;}
.index-one2 .youku-price{font-size: 0.29rem;margin-top: 0.06rem;color: #87a3e2;}
.index-one2 .youku-price span{font-size: 0.56rem;}

.index-one3 .index-mes-top-btn a{background: #e34c57;font-size: 0.26rem;color: #ffffff;border-color: #f5f4ed;}
.index-one3 .index-goods-show{box-shadow:0 0 5px 5px rgba(9, 4, 5, 0.16);padding-top: 0.26rem;}
.index-one3 .goods-show{margin-bottom: 0.58rem;margin-top: 0;}
.index-one3 .goods-mes-list{width: 2.43rem;min-height: 2.12rem;padding-top: 0.22rem;box-sizing: border-box;background: #fff4f5;}
.index-one3 .goods-left-img{width: 1.19rem;}
.index-one3 .index-btn{width: 1.89rem;left: 0.26rem;bottom: -0.27rem;}
.index-one3 .youku-name{color: #e34c57;font-size: 0.3rem;line-height: 1.16;margin-top: 0.2rem;}
.index-one3 .youku-price{font-size: 0.31rem;margin-top: 0;color: #e34c57;text-align: right;padding-right: 0.33rem;}
.index-one3 .youku-price span{font-size: 0.6rem;}
.index-one3 .logo-youku{position: absolute;width: 1.24rem;right: 0.05rem;top: -0.17rem;z-index: 5;}
.index-one3 .logo-aiqiyi{position: absolute;width: 1.16rem;right: -0.02rem;top: -0.2rem;z-index: 5;}

.index-content-video{position: absolute;top: 6.69rem;left: 0.26rem;width: 5.83rem;}
.index-content-video img{width: 100%;}
.index-content-video .li-item{position: absolute;width: 4.78rem;}
.index-content-video .li-item.top{top: 1.69rem;left: 0.57rem;}
.index-content-video .li-item.bottom{top: 3.38rem;left: 0.57rem;}
.index-content-video .index-video-btn{position: relative;margin-top: 0.05rem;}
.index-content-video .index-video-btn a{background: unset;display: inline-block;width: 2.94rem;}
